<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> HW7</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link href="https://fonts.googleapis.com/css?family=Poller+One&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="container">
    <audio controls src="Star%20Wars%20Theme%20%20John%20Williams.mp3"> </audio>
   <div class="star-wars">
       <h1 class="star-wars-header"> EPISODE 0 </h1>
       <h1 class="star-wars-header"> ATTACK OF THE FRONTEND </h1>
       <p class="star-wars-text">When there is no more hope. When Winter is coming. When the White Walkers prepare to break
           down the Wall and JAVA can no longer stop them ... </p>
       <p class="star-wars-text">Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks
           "to do nicely" and is not afraid of calculations on the user side. But he comes not alone, having 3
           of his faithful friends with him: jQuery, React.js and Node.js.</p>
   </div>
</div>

</body>
</html>